.text-topic-line::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 5px;
  width: 100%;
  border-top: 2px solid #000000;
  border-bottom: 1px solid #000000;
}

.text-topic-line::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 5px;
  width: 100%;
  border-top: 1px solid #000000;
  border-bottom: 2px solid #000000;
}
.text-topic-joan {
  font-family:MinionPro;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
  padding: 0.7rem;
}
